# Interface methods for submodule: RealTimeInterval
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: RealTimeInterval
class RealTimeIntervalProxy():
	def GetTimeInMicroSeconds(self) -> float:
		""""""
		...

	def GetTimeInMilliSeconds(self) -> float:
		""""""
		...

	def GetTimeInSeconds(self) -> float:
		""""""
		...

	def GetTimeInMinutes(self) -> float:
		""""""
		...

	def GetTimeInHours(self) -> float:
		""""""
		...

	def GetTimeInDays(self) -> float:
		""""""
		...

	def Set(self, arg0: int, arg1: int) -> None:
		""""""
		...

